[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDPanelStateEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawndrawers.pas line 172

`type TCDPanelStateEx = class(TCDControlStateEx)`
`public`
`BevelInner: TPanelBevel;` |  |
`BevelOuter: TPanelBevel;` |  |
`BevelWidth: TBevelWidth;` |  |
`end;`

## Inheritance

`TCDPanelStateEx` |  |
`TCDControlStateEx` |  |
`TObject`